@charset "utf-8";

/* Original design work copyright © OCDesignsOnline, All Rights Reserved. Used with permission by GEEP US INC. */

/* General page formatting
-------------------------------------------------- */
body				{ margin:0 2px !important; padding:0 !important; }
.x-bg				{ background:#ECECED url(images/x-bg.jpg) center top scroll repeat-x; padding:0; }
.x-bg *				{ margin:0; padding:0; vertical-align:top; }
.x-bg img				{ border:0; }
.x-bg, .x-content			{ margin:0 auto; text-align:center; vertical-align:top; }
.x-content			{ width:960px; background:transparent none; padding:0 0 10px !important; }
#CentralArea, #x-template		{ margin:0 !important; padding:0 !important; float:right; vertical-align:top; }
#LeftPanel			{ margin:0 !important; padding:0 !important; float:left; vertical-align:top !important; }
#x-home				{ margin:0 auto; padding:0; float:right; }

p, a, .x-bg, .x-bg p, .x-bg a		{ font:12px Arial, Tahoma, Sans-serif; color:#2B2A2A; }
a:link, .x-bg a:link, 
a:visited, .x-bg a:visited,
a:active, .x-bg a:active 		{ color:#2B2A2A; text-decoration:none; }
a:hover, .x-bg a:hover		{ color:#588704; text-decoration:underline; }

#CentralArea .r3			{ background-color:#FFF; } /* catalog pg background, same as tb bg color */
#CentralArea .r3_cm		{ padding:10px; }
#CentralArea .ctrlbr		{ padding:3px 10px; }
#CentralArea .cmpBr		{ padding:0 10px; }
#CentralArea span.pdmt img		{ vertical-align:middle; }
#CentralArea span.tpr, 
#CentralArea a.tpr			{ font-size:11px; line-height:15px; padding-top:0; padding-bottom:0; }
#TopPromoArea			{ display:none !important; margin:0 !important; padding:0 !important; }

#x-head form, #LeftPanel form	{ display:inline; }
#x-head ul, #LeftPanel ul,
#x-foot ul, #x-template ul.x-tt	{ list-style-type:none; }
#x-hd-menu li, #x-template ul.x-tt li	{ display:inline; float:left; }
.x-content, .x-tb-mid, ul.x-tt, 
#x-hd-menu, #x-hd-srch,
#x-ln-news, #x-ln-srch		{ overflow:hidden; }
#LeftPanel .ttl, #LeftPanel .link,
#LeftPanel .all_cats, #LeftPanel .cnt,
#LeftPanel .v4acpcont,
#x-cat ul.lev1 li br, #x-cat ul.lev2 li br,
#x-template .x-fb br		{ display:none !important; }



/* Header formatting
-------------------------------------------------- */
#x-head				{ position:relative; width:960px; height:144px; background:transparent url(images/x-head.png) 0 0 no-repeat; margin:0 auto; }
#x-hd-logo			{ position:absolute; left:6px; top:12px; width:248px; height:76px; display:block; }
#x-hd-ship			{ position:absolute; left:444px; top:9px; width:284px; height:80px; display:block; }
#x-hd-mail			{ position:absolute; left:737px; top:17px; width:215px; height:33px; display:block; }

#x-hd-call			{ position:absolute; left:737px; top:57px; width:214px; height:26px; text-align:center; }
#x-hd-call p			{ font:normal 15px/26px Arial, Tahoma, Geneva, Sans-serif; color:#323232; margin:0; padding:0; }
#x-hd-call p span.blue		{ font-weight:bold; font-size:24px; color:#1362A7; }

#x-hd-menu			{ position:absolute; left:0; top:105px; width:580px; height:39px; }
#x-hd-menu li			{ text-align:center; background:transparent url(images/x-hd-mdiv.png) right top no-repeat; padding:0 2px 0 0; cursor:pointer; }
#x-hd-menu li.last			{ background-image:none; padding:0; }
#x-hd-menu li:hover		{ background-position:right bottom; }
#x-hd-menu li.last:hover		{ }
#x-hd-menu li a			{ font:bold 12px/39px Arial, Tahoma, Sans-serif; color:#FFF; text-decoration:none; text-transform:uppercase; letter-spacing:0.04em; padding:0 15px; display:block; }
#x-hd-menu li a:hover		{ color:#FFF; font-weight:bold; text-decoration:none; background:transparent url(images/x-hd-mhov.png) 0 0 repeat-x; }

#x-hd-srch			{ position:absolute; left:599px; top:112px; width:347px; height:24px; background:transparent url(images/x-hd-sbox.png) 0 0 no-repeat; } 
#x-hd-srch #x-hd-sbox		{ width:255px; height:24px; border:0; background-color:transparent; margin:0; padding:0 10px; float:left; font:normal 11px/24px Arial, Tahoma, Sans-serif; color:#888; }
#x-hd-srch #x-hd-sbtn		{ width:70px; height:24px; float:right; cursor:pointer; }

#x-hd-bann			{ position:relative; width:960px; height:393px; background:transparent url(images/x-hd-bann.png) 0 0 no-repeat; margin:0 auto; display:none; }
#x-hd-bann p			{ color:#2B2A2A; text-align:left; padding:90px 512px 0 40px; }
#x-hd-bann p, #x-hm-bann p a	{ font:normal 12px/18px Arial, Tahoma, Sans-serif; }
#x-hd-bann p a, #x-hm-bann p a:link,
#x-hd-bann p a:active, 
#x-hd-bann p a:visited		{ color:#2B2A2A; text-decoration:underline; }
#x-hd-bann p a:hover		{ color:#588704; text-decoration:underline; }
#x-hd-bann a#x-shopnow		{ position:absolute; left:40px; top:314px; width:164px; height:35px; background:transparent url(images/x-hd-sbtn.png) 0 0 no-repeat; display:block; }



/* Left panel formatting
-------------------------------------------------- */
#LeftPanel, .x-ln-title, .x-ln-top, 
.x-ln-mid, .x-ln-btm 		{ width:210px !important; }
#LeftPanel, #LeftPanel p, 
#LeftPanel a, #LeftPanel ul li, 
#LeftPanel span			{ text-align:left; font:normal 12px/16px Arial, Tahoma, Sans-serif; color:#2B2A2A; }
.x-ln-title				{ background:transparent url(images/x-ln-title.png) 0 0 no-repeat; height:34px; }
.x-ln-title-cats			{ background-image:url(images/x-ln-title-cats.png); }
.x-ln-title-news			{ background-image:url(images/x-ln-title-news.png); }
.x-ln-top				{ background:transparent url(images/x-ln-top.png) 0 0 no-repeat; height:5px; }
.x-ln-mid				{ background:transparent url(images/x-ln-mid.png) 0 0 repeat-y; }
.x-ln-btm				{ background:transparent url(images/x-ln-btm.png) 0 0 no-repeat; height:17px; }
#LeftPanel .x-ln-ins			{ padding:10px 10px 0; overflow:hidden; }
#LeftPanel .x-ln-promo		{ display:block; margin:0; }

#LeftPanel #x-ln-sbox		{ width:170px; height:24px; border:0 none; background:transparent url(images/x-ln-sbox.png) 0 0 no-repeat; 
				  font:11px/24px Arial, Tahoma, Sans-serif; color:#888; padding:0 10px; } 
#LeftPanel #x-ln-sbtn		{ width:90px; height:24px; border:0 none; background:transparent url(images/x-ln-sbtn.png) 0 0 no-repeat; margin:0 0 5px; display:block; float:right; cursor:pointer; }
#LeftPanel #x-ln-sbtn:hover		{ background-position:left bottom; }

#LeftPanel p.x-ckbx			{ margin:10px 0; overflow:hidden; }
#LeftPanel p.x-ckbx:not(#foo)		{ overflow:hidden !important; }
#LeftPanel p.x-ckbx:not(#foo) > input		{ width:16px; height:16px; position:absolute; left:0; opacity:0; float:left; }
#LeftPanel p.x-ckbx > label			{ font-size:11px; line-height:16px; padding-left:5px; }
#LeftPanel p.x-ckbx:not(#foo) > label		{ float:left; padding-left:20px; }
#LeftPanel p.x-ckbx:not(#foo) > input + label	{ background:transparent url(images/x-ckbx.png) 0 0 no-repeat; height:16px; }
#LeftPanel p.x-ckbx:not(#foo) > input[type=checkbox]:checked + label { background-position:0 -16px; }

#LeftPanel ul.lev1 li				{ margin:0 1px; border-top:1px solid #D3D3D3; cursor:pointer; }
#LeftPanel ul.lev1 li.first			{ border-top:0 none; }
#LeftPanel ul.lev1 li:hover			{ background-color:#F1F1F1; }
#LeftPanel ul.lev1 li a, #LeftPanel ul.lev1 li span	{ background:transparent url(images/x-ln-lev1.png) 10px 10px no-repeat; line-height:14px; display:block; margin:0; padding:6px 10px 6px 20px; }
#LeftPanel ul.lev1 li a:hover			{ color:#588704; text-decoration:none; }
#LeftPanel ul.lev2				{ margin:0 10px; padding-bottom:5px; }
#LeftPanel ul.lev2 li, #LeftPanel ul.lev3 li	{ padding:0; border:0 none; }
#LeftPanel ul.lev2 li a, #LeftPanel ul.lev2 li span 	{ background:transparent none; font-size:11px; line-height:13px; display:block; margin:0; padding:2px 15px; }
#LeftPanel ul.lev2 li a:hover			{ color:#588704; text-decoration:none; }
#LeftPanel ul.lev3				{ margin:0 15px; padding-bottom:5px; }
#LeftPanel ul.lev3 li a,#LeftPanel ul.lev3 li span	{ background:transparent none; font-size:11px; line-height:13px; display:block; margin:0; padding:2px 15px; }
#LeftPanel ul.lev3 li a:hover			{ color:#588704; text-decoration:none; }

#x-ln-news #x-signup		{ width:96px; height:30px; background:transparent url(images/x-ln-nbtn.png) 0 0 no-repeat; margin:0 0 5px; display:block; float:right; cursor:pointer; }
#x-ln-news #x-signup:hover		{ background-position:left bottom; }



/* Homepage formatting
-------------------------------------------------- */
#x-home, .x-tb-title, .x-tb-top,
.x-tb-mid, .x-tb-btm			{ width:737px; }

.x-tb-title				{ background:transparent url(images/x-tb-title.png) 0 0 no-repeat; height:34px; }
.x-tb-title-best			{ background-image:url(images/x-tb-title-best.png); }
.x-tb-title-desc			{ background-image:url(images/x-tb-title-desc.png); }
.x-tb-title-shop			{ background-image:url(images/x-tb-title-shop.png); }
.x-tb-top				{ background:transparent url(images/x-tb-top.png) 0 0 no-repeat; height:5px; }
.x-tb-mid				{ background:transparent url(images/x-tb-mid.png) 0 0 repeat-y; padding:5px 0; }
.x-tb-btm				{ background:transparent url(images/x-tb-btm.png) 0 0 no-repeat; height:17px; }
.x-tb-ins				{ padding:0 15px 0; }
.x-tb-mid, .x-tb-mid p, 
.x-tb-mid a, .x-tb-mid li		{ text-align:left; font:12px/16px Arial, Tahoma, Sans-serif; color:#2B2A2A; }
.x-tb-mid p, .x-tb-mid ul		{ padding:0 0 15px; list-style-type:none; }
.x-tb-mid li			{ background:transparent url(images/x-tb-bull.png) 0 0 no-repeat; padding:0 0 5px 15px; }
.x-tb-mid a, .x-tb-mid a:visited,
.x-tb-mid a:active, .x-tb-mid a:link	{ color:#2B2A2A; text-decoration:underline; }
.x-tb-mid a:hover			{ color:#588704; text-decoration:underline; }

#x-shop, #x-bestsell		{ padding:5px 0 10px; }
#x-shop .x-fb, #x-shop .x-fb a	{ width:210px; height:205px; } 
#x-shop .x-fb			{ background:transparent url(images/x-fb-bg.png) 0 0 no-repeat; margin:12px 0 0 26px; float:left; }
#x-shop .x-fb a, #x-shop .x-fb a:link,
#x-shop .x-fb a:active, 
#x-shop .x-fb a:visited		{ color:#424242; text-decoration:none; text-align:center; font:bold 11px/14px Arial, Tahoma, Sans-serif; display:block; }
#x-shop .x-fb a:hover		{ color:#588704; text-decoration:none; }
#x-shop .x-fb img			{ width:184px; height:144px; margin:13px auto 13px; display:block; }



/* Footer formatting
-------------------------------------------------- */
#x-bg-foot			{ position:relative; width:100%; height:87px; background:transparent url(images/x-bg-foot.png) 0 0 repeat-x; margin:0 auto; }
#x-foot				{ position:relative; width:960px; height:87px; background:transparent url(images/x-foot.png) right bottom no-repeat; margin:0 auto; text-align:left; }
#x-foot p, #x-foot a			{ font:normal 11px/15px Arial, Geneva, Sans-serif; color:#FFF; letter-spacing:0.04em; }
#x-foot a, #x-foot a:visited,
#x-foot a:active, #x-foot a:link	{ color:#FFF; text-decoration:none; }
#x-foot a:hover			{ color:#A6D753; text-decoration:none; }
#x-foot p.links			{ padding:30px 0 0 10px; }
#x-foot p.copy			{ padding:8px 0 0 10px; }


